// Progres bars
.progress-control {
    height: rem-calc(56);
    width:100%;
    list-style: none;
}
.progress-control > LI {
    display: inline-block;
    line-height: rem-calc(56);
}
.progress-control .progress-control-label {
    line-height: rem-calc(56);
    width: 19%;
}
.progress-control .progress-control-value {
    line-height: rem-calc(56);
    width: 16%;
}
.progress-control .progress-control-value P {
    color:$printer-printing-color;
}
.progress-control .progress-control-bar {
    line-height: rem-calc(56);
    width: 60%;
}
.progress-control .progress-control-background {
    height: 4px;
    background-color: $medium-grey;
    width: 92%;
    margin-top: rem-calc(-5);
    margin-right: 8%;
}
.progress-control .progress-control-background .progress-control-fill {
    background-color: $printer-printing-color;
    height: 4px;
    display: block;
}